@import url(../fonts/fonts.css);

* {
    box-sizing: border-box;
}

body,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

ul,
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

p {
    margin: 0 0 15px;
}

p:last-child {
    margin: 0;
}

a {
    text-decoration: none;
}


/*  Comman page style start            */

.headding-16 {
    font-size: 16px;
    line-height: 24px;
    color: #0A0A0A;
    font-weight: 400;
}

.paragraph-semi-light {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #4A5565;
}

.px-20 {
    padding-left: 20px;
    padding-right: 20px;
}

.py-24 {
    padding-top: 24px;
    padding-bottom: 24px;
}

.py-32 {
    padding-top: 32px;
    padding-bottom: 32px;
}

.py-48 {
    padding-top: 48px;
    padding-bottom: 48px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-16 {
    margin-bottom: 16px;
}

.mb-24 {
    margin-bottom: 24px;
}

.mb-32 {
    margin-bottom: 32px;
}

.text-center {
    text-align: center;
}

.min-height-165 {
    min-height: 165px;
}

.container-custom {
    max-width: 1152px;
    margin: auto;
    font-family: "Segoe UI";
}

.container-custom-max {
    max-width: 1488px;
    margin: auto;
    font-family: "Segoe UI";
}

.container-custom-1024 {
    max-width: 1024px;
    font-family: "Segoe UI";
}

.max-width-896 {
    max-width: 896px !important;
    margin: auto;
}


/*  First page style start            */
.header-in {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: rgba(0, 0, 0, 0.1) solid 1px;
}

.header-in * {

    font-weight: 400;
}

.header-in h2 {
    font-size: 16px;
    line-height: 24px;
    color: #96C247;
    margin-bottom: 16px;
}

.header-in h3 {
    font-size: 18px;
    line-height: 28px;
    color: #4A5565;
}

.head_bg01 {
    background: rgba(150, 194, 71, 0.05);
    background: -webkit-linear-gradient(90deg, rgba(150, 194, 71, 0.1) 0%, rgba(150, 194, 71, 0.05) 100%);
    background: -moz-linear-gradient(90deg, rgba(150, 194, 71, 0.1) 0%, rgba(150, 194, 71, 0.05) 100%);
    background: linear-gradient(90deg, rgba(150, 194, 71, 0.1) 0%, rgba(150, 194, 71, 0.05) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#96C2470D", endColorstr="#96C247", GradientType=1);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    z-index: 1;
    position: relative;
}

.body-content {
    background-color: #F9FAFB;
}


.box_wrap {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.white-box {
    background-color: #fff;
    border: rgba(0, 0, 0, 0.1) solid 2px;
    border-radius: 14px;
    padding: 30px 26px 26px;
    transition: all 0.2s linear 0s;
}

.white-box:hover {
    border-color: #96C247;
}

.step-head {
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-right: 48px;
    margin-bottom: 64px;
    position: relative;
}

.step-text {
    display: flex;
    align-items: center;
}

.step-text .num {
    width: 40px;
    height: 40px;
    background-color: #96C247;
    border-radius: 50px;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    padding: 8px;
    text-align: center;
}

.step-text .content {
    width: calc(100% - 40px);
    padding-left: 12px;
}

.step-text .content p {
    font-size: 14px;
    color: #4A5565;
    line-height: 20px;
}

.progress_bar {
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #4A5565;
}

.progress_bar .bar-content {
    display: flex;
    justify-content: space-between;
    margin-bottom: 9px;
}

.progress_bar .right-text {
    color: #96C247;
}

.progress_bar .bar-bg {
    height: 8px;
    background-color: #E5E7EB;
    border-radius: 10px;
    width: 100%;
    overflow: hidden;
}

.progress_bar .bar-bg .bar_per {
    background-color: #96C247;
    height: 8px;
}

.next-icon {
    position: absolute;
    top: 0;
    right: 0;
}

/** Box color styles start**/

.blue-box {
    background-color: rgba(115, 196, 238, 0.03);
    border: rgba(115, 196, 238, 0.25) solid 2px;
}

.blue-box li input[type="checkbox"]:checked~label:after,
.blue-box li input[type="checkbox"]:checked~label:before {
    border-color: #73C4EE;
}

.blue-box .round {
    background-color: #73C4EE;
}

.yellow-box {
    background-color: rgba(253, 205, 21, 0.03);
    border: rgba(253, 205, 21, 0.25) solid 2px;
}

.yellow-box li input[type="checkbox"]:checked~label:after,
.yellow-box li input[type="checkbox"]:checked~label:before {
    border-color: #FDCD15;
}

.yellow-box .round {
    background-color: #FDCD15;
}


.green-box {
    background-color: rgba(150, 194, 71, 0.03);
    border: rgba(150, 194, 71, 0.25) solid 2px;
}

.green-box li input[type="checkbox"]:checked~label:after,
.green-box li input[type="checkbox"]:checked~label:before {
    border-color: #96C247;
}

.green-box .round {
    background-color: #96C247;
}

.pink-box {
    background-color: rgba(221, 160, 221, 0.03);
    border: rgba(221, 160, 221, 0.25) solid 2px;
}

.pink-box li input[type="checkbox"]:checked~label:after,
.pink-box li input[type="checkbox"]:checked~label:before {
    border-color: #DDA0DD;
}

.pink-box .round {
    background-color: #DDA0DD;
}

/** Box color styles end**/

.grid_sections {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
}

.grid_section {
    border-radius: 10px;
    padding: 18px;
}

.grid_section .round {
    display: inline-block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 2px;
    border-radius: 12px;
}

.grid_section h2 {
    font-size: 12px;
    line-height: 16px;
    color: #0A0A0A;
    font-weight: 400;
    padding-left: 20px;
    position: relative;
    padding-bottom: 9px;
    margin-bottom: 12px;
    border-bottom: rgba(0, 0, 0, 0.1) solid 1px;
}

.grid_section li {
    margin-bottom: 10px;
}

.grid_section li:last-child {
    margin-bottom: 0px;
}

.grid_section li input[type="checkbox"] {
    display: none;
}

.grid_section li label {
    color: #6A7282;
    font-size: 12px;
    line-height: 16px;
    position: relative;
    display: block;
    padding-left: 20px;
}

.grid_section label:before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    border: #D1D5DC solid 1px;
}

.grid_section input[type="checkbox"]:checked~label:after {
    content: "";
    width: 6px;
    height: 2px;
    display: block;
    position: absolute;
    left: 4px;
    top: 6px;
    border: 0;
    border-left-width: 1px;
    border-left-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    transform: rotate(-45deg);
}

.line-64 {
    border: 0;
    border-bottom: rgba(0, 0, 0, 0.1) solid 1px;
    margin: 64px 0 49px;
}

.content-style,
.content-style h4 {
    font-size: 16px;
    line-height: 24px;
    color: #364153;
    font-weight: 400;
}

.content-style h3 {
    color: #0A0A0A;
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    font-weight: 400;
    margin-bottom: 24px;
}

.content-style h4 {
    margin-bottom: 12px;
}

.content-style ul,
.content-style ol,
.content-style p {
    margin-bottom: 24px;
}

.content-style ul {
    padding-left: 24px;
}

.content-style ol {
    padding-left: 12px;
}

.content-style li {
    margin-bottom: 8px;
}

.content-style li svg {
    margin-right: 7px;
}

.content-style ol li {
    counter-increment: step-counter;
}

.content-style ol li::before {
    content: counter(step-counter) '.';
    margin-right: 5px;
}



/*  Second page style start            */
.top_section {
    background-color: #fff;
    border-bottom: rgba(0, 0, 0, 0.1) solid 1px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    z-index: 1;
    position: relative;
}

.top_section_wrap {
    display: flex;
}

.btn-wrap {
    width: 160px;
    align-self: center;
}

.nxt_pre_col {
    width: 188px;
}

.step_heading {
    width: calc(100% - 364px);
    position: relative;
    margin-left: 16px;
    padding-left: 16px;
}

.step_heading:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 1px;
    height: 32px;
    background-color: #E5E7EB;
}

.beck_btn {
    display: inline-flex;
    align-items: center;
    height: 32px;
    padding: 6px 8px 7px;
    background-color: #fff;
    border-radius: 8px;
    vertical-align: middle;
    font-size: 14px;
    line-height: 20px;
    color: #0A0A0A;
    font-weight: 500;
}

.beck_btn svg {
    margin-right: 14px;
}

.nxt_pre_wrap a:hover,
.beck_btn:hover {
    background-color: #E5E7EB;
}

.nxt_pre_wrap {
    display: flex;
    gap: 8px;
}

.nxt_pre_wrap a {
    height: 32px;
    font-size: 14px;
    line-height: 20px;
    color: #0A0A0A;
    font-weight: 500;
    display: inline-flex;
    align-items: center;
    gap: 9px;
    padding: 4px 11px 5px;
    border-radius: 8px;
    border: rgba(0, 0, 0, 0.1) solid 1px;
}

.nxt_pre_wrap a.disabled {
    pointer-events: none;
    cursor: default;
    opacity: 0.5;
}

.steps_section_wrap {
    display: flex;
    flex-direction: column;
    gap: 12px;
}


/*** Step color styles Start ***/
.blue_step,
.blue_step .step_section_grid input[type="checkbox"]:checked+a label:before,
.blue_step .step_section_grid input[type="checkbox"]:checked+a label:after,
.blue_step .step_section_grid input[type="checkbox"]:checked+a {
    border-color: #73C4EE;
}

.blue_step {
    background-color: rgba(115, 196, 238, 0.063);
}

.blue_step .step_section_head {
    background-color: #73C4EE;
}

.blue_step .step_section_grid a label {
    color: #73C4EE;
}

.blue_step .step_section_grid a label {
    background-color: rgba(115, 196, 238, 0.145);
}


.yellow_step,
.yellow_step .step_section_grid input[type="checkbox"]:checked+a label:before,
.yellow_step .step_section_grid input[type="checkbox"]:checked+a label:after,
.yellow_step .step_section_grid input[type="checkbox"]:checked+a {
    border-color: #FDCD15;
}

.yellow_step {
    background-color: rgba(253, 205, 21, 0.063);
}

.yellow_step .step_section_head {
    background-color: #FDCD15;
}

.yellow_step .step_section_grid a label {
    color: #FDCD15;
}

.yellow_step .step_section_grid a label {
    background-color: rgba(253, 205, 21, 0.145);
}


.green_step,
.green_step .step_section_grid input[type="checkbox"]:checked+a label:before,
.green_step .step_section_grid input[type="checkbox"]:checked+a label:after,
.green_step .step_section_grid input[type="checkbox"]:checked+a {
    border-color: #96C247;
}

.green_step {
    background-color: rgba(150, 194, 71, 0.063);
}

.green_step .step_section_head {
    background-color: #96C247;
}

.green_step .step_section_grid a label {
    color: #96C247;
}

.green_step .step_section_grid a label {
    background-color: rgba(150, 194, 71, 0.145);
}


.pink_step,
.pink_step .step_section_grid input[type="checkbox"]:checked+a label:before,
.pink_step .step_section_grid input[type="checkbox"]:checked+a label:after,
.pink_step .step_section_grid input[type="checkbox"]:checked+a {
    border-color: #DDA0DD;
}

.pink_step {
    background-color: rgba(221, 160, 221, 0.063);
}

.pink_step .step_section_head {
    background-color: #DDA0DD;
}

.pink_step .step_section_grid a label {
    color: #DDA0DD;
}

.pink_step .step_section_grid a label {
    background-color: rgba(221, 160, 221, 0.145);
}

/*** Step color styles End ***/
.step_section {
    padding: 14px;
    border-radius: 10px;
    border-width: 2px;
    border-style: solid;
    display: flex;
    gap: 12px;
}

.step_section_head {
    width: 180px;
    padding: 16px;
    border-radius: 10px;
    text-align: center;
}

.step_section_head * {
    color: #fff;
}

.step_section_head p {
    font-size: 12px;
    line-height: 16px;
}


.step_section_body {
    width: calc(100% - 180px);
    display: flex;
    gap: 12px;
    overflow: hidden;
    overflow-x: auto;
}

.step_section_grid {}

.step_section_grid input {
    display: none;
}

.step_section_grid a {
    width: 200px;
    height: 100%;
    min-height: 106px;
    display: block;
    padding: 18px;
    background-color: #fff;
    border-radius: 10px;
    border-width: 2px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.1);
}

.step_section_grid a:hover {
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1)
}

.step_section_grid h4 {
    position: relative;
    margin-bottom: 8px;
}

.step_section_grid a label {
    display: inline-block;
    margin-left: 28px;
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    padding: 2px 8px;
    border-radius: 4px;
}

.step_section_grid a p {
    font-size: 14px;
    line-height: 20px;
    color: #0A0A0A;
}

.step_section_grid a label:before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: 18px;
    height: 18px;
    border-radius: 20px;
    border: #D1D5DC solid 2px;
}

.step_section_grid input[type="checkbox"]:checked+a label:after {
    content: "";
    width: 6px;
    height: 3px;
    display: block;
    position: absolute;
    left: 7px;
    top: 9px;
    border: 0;
    border-left-width: 2px;
    border-left-style: solid;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    transform: rotate(-45deg);
}

/*  Third page style start            */
.blue_bg {
    background-color: #73C4EE;
}

.yellow_bg {
    background-color: #FDCD15;
}

.green_bg {
    background-color: #96C247;
}

.pink_bg {
    background-color: #DDA0DD;
}

.phase_head {
    display: flex;
}

.phase_right {
    width: 200px;
}

.phase_left {
    width: calc(100% - 200px);
}

.phase_title {
    font-size: 12px;
    line-height: 16px;
    font-weight: 500;
    color: #fff;
    display: inline-block;
    padding: 3px 9px;
    border-radius: 8px;
    margin-bottom: 8px;
}

.mark_complete_btn {
    background-color: rgba(150, 194, 71, 0.1);
    border: #96C247 solid 2px;
    padding: 14px 18px 14px 48px;
    font-size: 16px;
    line-height: 24px;
    color: #0A0A0A;
    border-radius: 10px;
    position: relative;
    display: inline-block;
}

.mark_complete_btn input {
    display: none;
}

.mark_complete_btn label {
    display: inline-block;
}

.mark_complete_btn label:before {
    background-color: #F3F3F5;
    border: rgba(0, 0, 0, 0.1) solid 1px;
    border-radius: 4px;
    height: 15px;
    width: 15px;
    content: "";
    position: absolute;
    top: 17px;
    left: 22px;
    display: block;
}

.mark_complete_btn input[type="checkbox"]:checked+label:before {
    background-color: #000;
    border-color: #000;
}

.mark_complete_btn input[type="checkbox"]:checked+label:after {
    content: "";
    width: 9px;
    height: 4px;
    border-left: #fff solid 1px;
    border-bottom: #fff solid 1px;
    position: absolute;
    left: 26px;
    top: 21px;
    transform: rotate(-45deg);
}

.content_box {
    padding: 25px 28px 25px 80px;
    border-radius: 14px;
    border: rgba(0, 0, 0, 0.1) solid 1px;
    background-color: #fff;
    border-left-width: 4px;
    position: relative;
}

.content_box svg {
    position: absolute;
    top: 25px;
    left: 24px;
}

.content_box h2 {
    font-size: 18px;
    line-height: 27px;
    font-weight: 500;
    color: #0A0A0A;
    margin-bottom: 9px;
}

.content_box p {
    color: #364153;
    font-size: 16px;
    line-height: 24px;
}

.content_box li {
    color: #364153;
    font-size: 16px;
    line-height: 24px;
    position: relative;
    padding: 4px 0 4px 14px;
}

.content_box li span {
    display: block;
    font-size: 14px;
    line-height: 20px;
    color: #4A5565;
    font-style: italic;
}

.content_box li::before {
    content: "• ";
    margin-right: 8px;
    font-size: 22px;
    line-height: 28px;
    position: absolute;
    top: 0px;
    left: 0;
}

.blue_lb {
    border-left-color: #73C4EE !important;
}

.blue_lb li::before {
    color: #73C4EE;
}


.green_lb {
    border-left-color: #96C247 !important;
}

.green_lb li::before {
    color: #96C247;
}

.yellow_lb {
    border-left-color: #FDCD15 !important;
}

.yellow_lb li::before {
    color: #C9A000;
}

.pink_lb {
    border-left-color: #DDA0DD !important;
}

.pink_lb li::before {
    color: #DDA0DD;
}

.content_box .new_resources_wrap h2 {
    margin: 0;
}

.new_resources_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 12px;
}

.new_resources_wrap a {
    font-size: 14px;
    line-height: 20px;
    font-weight: 500;
    color: #0A0A0A;
    border: rgba(0, 0, 0, 0.1) solid 1px;
    padding: 5px 12px 6px;
    border-radius: 8px;
    background-color: #fff;
}

.new_resources_wrap a:hover {
    background-color: #F9FAFB;
}

.resources_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
}

.resources_item {
    background-color: rgba(115, 196, 238, 0.1);
    border: rgba(115, 196, 238, 0.3) solid 1px;
    border-radius: 4px;
    padding: 8px 8px 8px 25px;
    position: relative;
}

.resources_item::before {
    content: "• ";
    position: absolute;
    top: 8px;
    left: 8px;
    font-size: 28px;
    line-height: 16px;
    color: #73C4EE;
}

@media screen and (max-width:1024px) {
    .grid_sections {
        grid-template-columns: repeat(2, 1fr);
        gap: 12px;
    }
}

@media screen and (max-width:767px) {
    .resources_wrap {
        grid-template-columns: repeat(1, 1fr);
    }

    .content_box {
        padding: 15px 20px 15px 60px;
    }

    .content_box svg {
        top: 16px;
        left: 15px;
        width: 30px;
    }

    .content_box h2 {
        font-size: 16px;
        line-height: 20px;
    }

    .top_section_wrap {
        display: flex;
        flex-wrap: wrap;
    }

    .step_heading {
        width: 100%;
        margin: 16px 0 0;
        padding: 16px 0 0;
        order: 3;
    }

    .step_heading::before {
        left: 0;
        top: 0;
        transform: translateY(0);
        width: 99%;
        height: 1px;
    }

    .nxt_pre_col {
        width: calc(100% - 160px);
        justify-content: end;
    }

    .step_section {
        flex-direction: column;
    }

    .step_section_body,
    .step_section_head {
        width: 100%;
    }
}

@media screen and (max-width:560px) {
    .white-box {
        padding: 25px 20px 20px;
    }

    .step-head {
        padding-right: 25px;
        margin-bottom: 30px;
    }

    .grid_sections {
        grid-template-columns: repeat(1, 1fr);
        gap: 10px;
    }

    .content-style,
    .content-style h4 {
        font-size: 14px;
        line-height: 20px;
    }

    .phase_head {
        flex-direction: column;
        gap: 25px;
    }

    .phase_left,
    .phase_right {
        width: 100%;
    }

    .mark_complete_btn {
        padding: 10px 15px 11px 38px;
        font-size: 14px;
    }

    .mark_complete_btn label::before {
        top: 15px;
        left: 15px;
    }

    .mark_complete_btn input[type="checkbox"]:checked+label::after {
        top: 19px;
        left: 19px;
    }

    .nxt_pre_wrap a,
    .beck_btn {
        font-size: 13px;
    }

    .beck_btn svg {
        margin-right: 6px;
    }

    .nxt_pre_wrap a {
        gap: 2px;
    }

    .step_section_grid a {
        width: 175px;
        padding: 14px;
    }

    .step_section,
    .step_section_body {
        gap: 5px;
    }

    .step_section {
        padding: 5px;
    }
}